<table border="1" cellpadding="1" cellspacing="1">

    <tr>
    <td>openAndWait</td>
    <td>http://localhost:9000/spse4</td>
    <td> </td>
  </tr>
  <tr>
	<td>type</td>
	<td>id=txtUserId</td>
	<td>a.panitia2a</td>
</tr>
 <tr>
	<td>type</td>
	<td>id=txtPassword</td>
	<td>123456</td>
</tr>
<tr>
	<td>type</td>
	<td>name=authenticityToken</td>
	<td>Apache JMeter</td>
</tr>
<tr>
	<td>clickAndWait</td>
	<td>css=button[name=&quot;isRekanan&quot;]</td>
	<td></td>
</tr>
  <tr>
    <td>openAndWait</td>
    <td> http://localhost:9000/spse4/lelang/694999/jadwal/edit</td>
    <td>&nbsp;</td>
  </tr>

  <tr>
    <td>type</td>
    <td>name=jadwalList[0].dtj_tglawal</td>
    <td>01-07-2014 00:00</td>
  </tr>
  <tr>
    <td>type</td>
    <td>name=jadwalList[0].dtj_tglakhir</td>
    <td>07-07-2014 23:59</td>
  </tr>
 
  <tr>
    <td>type</td>
    <td>name=jadwalList[1].dtj_tglawal</td>
    <td>01-07-2014 00:00</td>
  </tr>
  <tr>
    <td>type</td>
    <td>name=jadwalList[1].dtj_tglakhir</td>
    <td>07-07-2014 23:59</td>
  </tr>
 
  <tr>
    <td>type</td>
    <td>name=jadwalList[2].dtj_tglawal</td>
    <td>01-07-2014 00:00</td>
  </tr>
  <tr>
    <td>type</td>
    <td>name=jadwalList[2].dtj_tglakhir</td>
    <td>07-07-2014 23:59</td>
  </tr>
 
  <tr>
    <td>type</td>
    <td>name=jadwalList[3].dtj_tglawal</td>
    <td>01-07-2014 00:00</td>
  </tr>
  <tr>
    <td>type</td>
    <td>name=jadwalList[3].dtj_tglakhir</td>
    <td>07-07-2014 23:59</td>
  </tr>
 
  <tr>
    <td>type</td>
    <td>name=jadwalList[4].dtj_tglawal</td>
    <td>08-07-2014 00:00</td>
  </tr>
  <tr>
    <td>type</td>
    <td>name=jadwalList[4].dtj_tglakhir</td>
    <td>09-07-2014 23:59</td>
  </tr>
 
  <tr>
    <td>type</td>
    <td>name=jadwalList[5].dtj_tglawal</td>
    <td>08-08-2014 00:00</td>
  </tr>
  <tr>
    <td>type</td>
    <td>name=jadwalList[5].dtj_tglakhir</td>
    <td>09-08-2014 23:59</td>
  </tr>
 
  <tr>
    <td>type</td>
    <td>name=jadwalList[6].dtj_tglawal</td>
    <td>09-08-2014 00:00</td>
  </tr>
  <tr>
    <td>type</td>
    <td>name=jadwalList[6].dtj_tglakhir</td>
    <td>15-08-2014 23:59</td>
  </tr>
 
  <tr>
    <td>type</td>
    <td>name=jadwalList[7].dtj_tglawal</td>
    <td>16-08-2014 00:00</td>
  </tr>
  <tr>
    <td>type</td>
    <td>name=jadwalList[7].dtj_tglakhir</td>
    <td>17-08-2014 23:59</td>
  </tr>
 
  <tr>
    <td>type</td>
    <td>name=jadwalList[8].dtj_tglawal</td>
    <td>17-08-2014 00:00</td>
  </tr>
  <tr>
    <td>type</td>
    <td>name=jadwalList[8].dtj_tglakhir</td>
    <td>18-08-2014 23:59</td>
  </tr>
 
  <tr>
    <td>type</td>
    <td>name=jadwalList[9].dtj_tglawal</td>
    <td>18-08-2014 00:00</td>
  </tr>
  <tr>
    <td>type</td>
    <td>name=jadwalList[9].dtj_tglakhir</td>
    <td>19-08-2014 23:59</td>
  </tr>
 
  <tr>
    <td>type</td>
    <td>name=jadwalList[10].dtj_tglawal</td>
    <td>20-08-2014 00:00</td>
  </tr>
  <tr>
    <td>type</td>
    <td>name=jadwalList[10].dtj_tglakhir</td>
    <td>21-08-2014 23:59</td>
  </tr>
 
  <tr>
    <td>type</td>
    <td>name=jadwalList[11].dtj_tglawal</td>
    <td>22-08-2014 00:00</td>
  </tr>
  <tr>
    <td>type</td>
    <td>name=jadwalList[11].dtj_tglakhir</td>
    <td>23-08-2014 23:59</td>
  </tr>
 
  <tr>
    <td>type</td>
    <td>name=jadwalList[12].dtj_tglawal</td>
    <td>24-08-2014 00:00</td>
  </tr>
  <tr>
    <td>type</td>
    <td>name=jadwalList[12].dtj_tglakhir</td>
    <td>25-08-2014 23:59</td>
  </tr>
 
  <tr>
    <td>type</td>
    <td>name=jadwalList[13].dtj_tglawal</td>
    <td>26-08-2014 00:00</td>
  </tr>
  <tr>
    <td>type</td>
    <td>name=jadwalList[13].dtj_tglakhir</td>
    <td>27-08-2014 23:59</td>
  </tr>
 
  <tr>
    <td>type</td>
    <td>name=jadwalList[14].dtj_tglawal</td>
    <td>28-08-2014 00:00</td>
  </tr>
  <tr>
    <td>type</td>
    <td>name=jadwalList[14].dtj_tglakhir</td>
    <td>29-08-2014 23:59</td>
  </tr>
  
  <tr>
	<td>clickAndWait</td>
	<td>name=simpan</td>
	<td></td>
</tr>
</table>
